/*  header */
body { overflow-x: hidden;}
.globalbgcolor {background-color:#fff} /* sets default bg color and home page overrides to white.*/

/* familaydatatables */
#familydata tr:nth-child(even) {background-color: #eee } 	
#familydata td {font-size: 12px}
#familydata th {font-size: 14px}
#familydata th {text-align: center}
#familydata { overflow-x: hidden; border-collapse: collapse}

#headerplate { text-align:center;color:#105fba;border:0px solid #eee; padding:0px; margin:0 auto; margin-bottom:0px; padding-bottom:4px; margin-top:1px ;}

#divSiteTitle {font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;  color: rgb(0, 39, 84); text-shadow: rgba(0, 0, 0, 0.1480392) 0px 3px 5px, rgba(255, 255, 255, 0.298039) 0px -2px 2px;  font-weight: bold; font-style: normal; text-transform: uppercase; text-decoration:none;font-size:15px; letter-spacing: 2px; margin-bottom:8px; }

#divTagLine {color: rgb(255, 0, 0);  letter-spacing: 2px; font-size: 15px; font-weight:700; line-height:15px; padding-left: 0px; padding-right: 0px; background-color: transparent; font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; margin-bottom:0; padding-bottom:5px} 

  
 /* footer */
#footerdiv * { margin-bottom:20px;text-align:center;}

.copyright {text-align:center; font-family:Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:700;}


/* Portrait and Landscape  Galaxy S3*/
@media screen  and (min-device-width: 360px)    {
	
	 /* familydatatables */
table#familydata td {font-size: 15px}
#familydata th {font-size: 13px;}
#divSiteTitle {font-size:14px; line-height:30px; letter-spacing: 2px;}
#divTagLine {font-size: 15px; } 

.phones {font-size:14px;font-weight:500;}

}

/* Shout Box */
.shout-box {
	margin-bottom:28px;
	padding:16px 45px 19px 29px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	overflow:hidden;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 12px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E7E8EF;
	border-right-color: #E7E8EF;
	border-bottom-color: #E7E8EF;
	border-left-color: #628FC0;
}
.shout-box .btn-right {
	float:right;
	margin-top:10px;
	margin-bottom:10px;
}
.shout-box h2 {
	font: 23px/22px 'Source Sans Pro', sans-serif;
	color:#222;
	margin-topm:10px;
	margin-bottom:10px;
}
.shout-box p {
	margin:0;
}

#homelinks {margin:0 -20px; padding:auto 8px; }
.homelink1 { /* home page links */
	-moz-border-radius:9px;	-webkit-border-radius:9px;	border-radius:9px;	border:1px solid #4e6096;	display:inline-block;	cursor:pointer;		font-family:Arial;	font-weight:bold;	font-size:10px;	padding:3px 8px;	text-decoration:none;	border-color:#105fba; color:#002754; background-color:white;
}
.homelink1:hover {	background-color:#eee;}
.homelink1:active {	position:relative;	top:1px;}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (-webkit-min-device-pixel-ratio: 2) {

  }
  



@media (min-width: 768px) {
 /* familydatatables */
table#familydata td {font-size: 18px}
#familydata th {font-size: 18px;}
	

 
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {

}

/* Macbook Pro DLA */
@media (min-width: 1200px)  and (max-device-height: 900px) {

}

 
